Jump to content
  • 0

Marks code supported in Node as an error


LiMi
 Share

Question

1 answer to this question

Recommended Posts

  • 0

Hello! Since the Lolo IDE is so new it has some smaller issues. This is one of them. But do not worry, you can completely ignore the errors with Node and Node packages if your code is correctly written and you have them installed in your modules. The packages will be installed at the deployment of your app and everything should work fine even if the code shows those type of errors.

Link to comment
Share on other sites

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...